Bug 929430 - [MINOR] [PATCH] - fix man page typo (secon.8) (it's -> its)
Summary: [MINOR] [PATCH] - fix man page typo (secon.8) (it's -> its)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-30 14:43 UTC by Tom London
Modified: 2014-05-31 23:56 UTC (History)
2 users (show)

Fixed In Version: policycoreutils-2.2.5-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-31 23:56:06 UTC
Type: Bug


Attachments (Terms of Use)
fix typo in secon.8 man page (it's -> its) (360 bytes, patch)
2013-03-30 14:43 UTC, Tom London
no flags Details | Diff

Description Tom London 2013-03-30 14:43:29 UTC
Created attachment 718272 [details]
fix typo in secon.8 man page (it's -> its)

Description of problem:
Typo in secon.8 man page:

--- secon.1	2013-03-30 07:37:22.083996890 -0700
+++ nsecon.8	2013-03-30 07:38:35.060564693 -0700
@@ -91,7 +91,7 @@
 .I CONTEXT
 may be provided and will be used if no options have been specified to make
 .B secon
-get it's context from another source.
+get its context from another source.
 If that argument is
 .I -
 then the context will be read from stdin.


Version-Release number of selected component (if applicable):
policycoreutils-2.1.14-30.fc19.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2013-04-01 14:29:43 UTC
Fixed in policycoreutils-2.1.14-31.fc19

Comment 2 Fedora End Of Life 2013-09-16 16:56:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 3 Fedora Update System 2014-05-07 12:18:36 UTC
policycoreutils-2.2.5-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/policycoreutils-2.2.5-4.fc20

Comment 4 Fedora Update System 2014-05-08 10:06:28 UTC
Package policycoreutils-2.2.5-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing policycoreutils-2.2.5-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6101/policycoreutils-2.2.5-4.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-05-31 23:56:06 UTC
policycoreutils-2.2.5-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.